[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# RStringCollection

Default stream record for the TStringCollection object.

## Declaration

Source position: objects.pp line 701

`const RStringCollection: TStreamRec = (ObjType: 51; VmtLink: (^(TStringCollection)); Load: @TStringCollection . Load; Store: @TStringCollection . Store; Next: Nil);`

Documentation generated on: Feb 26 2014